Subject: RE: 61st IETF - Almost Final Agenda

From: "Susan Hares" <[email-masked]>
Date: Fri, 5 Nov 2004 18:54:36 -0500

Agreed - too late at this point. 
leave it. 

thanks,

Sue

-----Original Message-----
From: Pekka Savola [mailto:[email-masked]]
Sent: Friday, November 05, 2004 4:32 PM
To: Susan Hares
Cc: Joe Macker; [email-masked]; [email-masked]; [email-masked]
Subject: Re: 61st IETF - Almost Final Agenda

On Thu, 4 Nov 2004, Susan Hares wrote:
> this is problematic.

I'd say it's way too late to try to change anything like this, but 
AFAIK, manet could probably have been put to Monday afternoon:

1530-1730 Afternoon Sessions II
Hemisphere APP imapext Internet Message Access Protocol Extensionse WG
Monroe East INT dna Detecting Network Attachment WG
Georgetown OPS mboned MBONE Deployment WG *
Monroe West SEC kitten Common Authentication Technologies: Next Generation WG
Military TSV rserpool Reliable Server Pooling WG
Lincoln East TSV sip Session Initiation Protocol WG

> ----- Original Message -----
> From: "Joe Macker" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>
> Sent: Wednesday, November 03, 2004 5:11 PM
> Subject: Re: 61st IETF - Almost Final Agenda
>
>
>> I realize its late but in the last few days I have received several
> complaints about this conflict that appeared during agenda rescheduling.
>>
>>> WEDNESDAY, November 10, 2004
>>> 1300-1500 Afternoon Sessions I
>>> INT  nemo       Network Mobility WG *
>>> RTG  manet      Mobile Ad-hoc Networks WG
>>
>> -joe
>>
>>
>
>

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings